body{
    transition: all ease .5s;
}
.px-10 {
    padding: 0 50px;
}

.section {
    padding: 50px 0px;

}

.mini {
    font-size: 14px;
    color: #838383;
    margin: 0;
}

h2 {
    font-size: 38px;

}

h4 {
    font-size: 30px;
    font-weight: 600;
}

.primary-color {
    color: var(--primary-color);
}

.pry-btn {
    display: block;
    width: fit-content;
    padding: 10px 30px;
    /* border-radius: 50px; */
    background-color: var(--primary-color);
    color: #fff;
    text-decoration: none;
    font-size: 22px;
    margin: 10px 0;
    transition: all ease .5s;
}

.pry-btn:hover {
    border-radius: 50px;
}

.banner {
    background: rgb(246, 181, 106);
    background: linear-gradient(180deg, rgba(246, 181, 106, 1) 0%, rgba(248, 147, 31, 1) 66%, rgba(248, 147, 31, 1) 100%);
}

.ban-ico {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.banner .ban-ico .svg {
    padding: 50px;
    border-radius: 100%;
    background-color: black;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    transition: all ease .5s;

}

.ban-ico .svg svg {
    height: 60px;
    width: 60px;

    color: #fff;
    fill: #fff;
    transition: all ease .5s;
}

.banner p {

    /* color: #fff; */
    font-size: 22px;
    text-align: center;
    margin-top: 20px;
    background-color: #fff;
    width: fit-content;
    padding: 10px 20px;
    border-radius: 20px;
}

.ban-ico:hover .svg {
    background-color: white;
}

.ban-ico:hover .svg svg {
    fill: black;
    transform: scale(1.2);
}

.services ul {
    list-style: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}

.services ul li {
    background-color: var(--primary-color);
    padding: 10px 20px;
    border-radius: 20px;
    color: #fff;
    width: fit-content;
    margin: 10px;
}

.counter {
    background-size: cover;
    background-image: linear-gradient(45deg,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0.5)), url(../images/world.webp);
    background-attachment: fixed;
    color: #fff;
    padding: 120px 0;

}

.counter h4 {
    font-size: 70px;
    line-height: 60px;
    margin-top: 20px;
}

.counter p{
    font-size: 22px;
}

.port img {
    width: 100%;
    height: 400px;
    object-fit: contain;

}

.head-ban {
    background-image: linear-gradient(45deg,
            rgba(0, 0, 0, 0.5),
            rgba(0, 0, 0, 0.5)), url(../images/banner.webp);
    background-size: cover;
    background-position: center;
    height: 500px;
    display: flex;
    align-items: center;
}

.head-ban h2 {
    font-size: 70px;
    color: #fff;
    font-weight: 600;
    line-height: 1.5;
}

@media (max-width:600px) {
    
    .head-ban {
        height: 300px;
    }

    .head-ban h2 {
        margin-top: 50px;
        font-size: 30px;
        letter-spacing: normal;
    }
    
}


.contact .ic{
    font-size: 26px;
    padding: 10px;
    background-color: var(--primary-color);
    border-radius: 50px;
    color: #fff;
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 20px;
}
.contact .d-flex{
    margin: 20px 0px;
    align-items: center;
}
.contact input{
    width: 100%;
    padding: 10px;
    border-radius: 0px;
    margin-bottom: 20px;
    font-size: 20px;
    border: 1px solid #000;
}
.contact textarea{
    width: 100%;
    padding: 10px;
    border-radius: 0px;
    margin-bottom: 20px;
    font-size: 20px;
}
.contact input[type=submit]{
    background-color: var(--primary-color);
    color: #fff;
    border: none;
}

.contact .para{
    font-size: 22px;
    text-align: left;
}
.contact .map iframe{
    border-radius: 20px;
}

.mini {
    font-size: 16px;
}

h2 {
    font-size: 60px;
    font-weight: 700;
    letter-spacing: 5px;
}

h2 span {
    font-weight: 200;
}

.para {
    color: #555555;
    margin: 20px 0;
}


.feature .feature-cards {
    height: 100%;
    margin: 10px;
    border-radius: 20px;
    padding: 20px 20px 0 20px;
    transition: all ease .5s;
}

.feature .feature-cards .icon {
    border-radius: 100%;
    width: 80px;
    height: 80px;
    /* background-color: var(--primary-color); */
    /* background-color: #000; */
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
    transition: all ease .5s;
    box-shadow: 2px 2px 5px var(--primary-color);

}

.feature .feature-cards .icon svg {
    width: 50px;
    /* object-fit: contain; */
    color: #000;
    fill: #000;

}

.feature .feature-cards h4 {
    margin-bottom: 20px;
    font-size: 28px;
}

.feature .feature-cards:hover {
    /* background-color: var(--primary-color); */
    box-shadow: 0px 0px 10px var(--primary-color);
}


.feature .feature-cards:hover h4 {
    color: var(--primary-color);
    font-weight: 600;

}

.feature .feature-cards:hover .icon {
    transform: scale(1.2);
}

@media (max-width:600px) {
    .px-10{
        padding: 0;
    }
    h2 {
        font-size: 30px;
        font-weight: 700;
        letter-spacing: 5px;
    }
    .section {
        padding: 50px 20px;
    
    }
}

